@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@100;300;400;500;700;800;900&display=swap');
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    background: transparent;
    border: 0;
    outline: 0;
    font-size: 1em;
}
html {
    font-size: 62.5%;
}
body, table, input, textarea, select, option {
    font-family: 'M PLUS 1p', sans-serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    display: block;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
:focus {
    outline: 0;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
img {
    vertical-align: top;
    max-width: 100%;
    height: auto;
}
a, a:link {
    color: #262626;
    text-decoration: none;
    transition: all 0.3s;
}
a:visited {
    color: #262626;
    transition: all 0.3s;
}
a:hover {
    color: #262626;
    transition: all 0.3s;
}
a:active {
    color: #262626;
    transition: all 0.3s;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
    min-width: 1200px;
    color: #262626;
    font-size: 1.9rem;
    line-height: 1.5;
    text-size-adjust: none;
    -webkit-text-size-adjust: none;
    background-color: #FFF;
}
#container {
    text-align: left;
    overflow: hidden;
}
#main {
    margin-bottom: 35px;
}
@media all and (max-width: 896px) {
    #main {
        margin-bottom: 15px;
    }
}
a[href^="tel:"] {
    cursor: default;
    pointer-events: none;
}
@media all and (min-width: 897px) {
    .sp {
        display: none !important;
    }
}
@media all and (max-width: 896px) {
    body {
        min-width: inherit;
        font-size: 1rem;
    }
    a:hover, a:hover img {
        opacity: 1 !important;
    }
    .pc {
        display: none !important;
    }
    a[href^="tel:"] {
        cursor: pointer;
        pointer-events: auto;
    }
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
    padding: 20px 0 13px;
}
#gHeader h1 {
    padding-bottom: 1px;
}
#gHeader .comBox {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#gHeader .lBox {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
#gHeader .txtBox {
    width: 355px;
    margin-right: 11px;
    font-weight: 600;
}
#gHeader .txtBox .txt01 {
    margin-bottom: 3px;
    padding-bottom: 1px;
    color: #fff;
    text-align: center;
    font-size: 1.5rem;
    letter-spacing: 1px;
    background-color: #10338D;
}
#gHeader .btn {
    padding-top: 5px;
    box-sizing: border-box;
    width: 131px;
    height: 86px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 2.17rem;
    font-weight: 900;
    line-height: 1.4;
    border-radius: 10px;
    background-color: #FF2628;
}
#gHeader .telTxt {
    margin-bottom: 2px;
    font-size: 4rem;
    color: #ff1c38;
    font-weight: 900;
    line-height: 1;
    letter-spacing: 2px;
}
#gHeader .telTxt a {
    color: #ff1c38;
    letter-spacing: -1px;
}
#gHeader .telTxt .size {
    display: inline-block;
    vertical-align: middle;
    font-size: 2.4rem;
    letter-spacing: 0;
    color: #000;
}
#gHeader .txtBox .txt02 {
    font-size: 1.2rem;
    color: #10338D;
    font-weight: 900;
    letter-spacing: 0.4px;
}
#gHeader .linkList {
    position: fixed;
    right: 0;
    z-index: 6;
    top: 50%;
    transform: translateY(-57%);
}
#gHeader .linkList li {
    margin: 10px 0;
}
#gHeader .linkList li a:hover {
    opacity: 0.7;
}
@media all and (max-width: 896px) {
    #gHeader .lBox {
        display: none;
    }
    #gHeader .comBox {
        margin: 0;
    }
    #gHeader {
        margin-bottom: 10px;
        padding: 10px 0 0;
    }
    #gHeader h1 {
        margin: 0 auto;
        padding: 0 10px;
        width: 80%;
        max-width: 200px;
        text-align: center;
    }
    #gHeader h1 img {
        width: 122px;
    }
}



/*------------------------------------------------------------
    フッターメニュー
------------------------------------------------------------*/
nav#fNavi ul{
    display:flex;
    justify-content: center;
    margin:50px 0;
}
nav#fNavi ul li{
    margin:0 10px;
}
nav#fNavi ul a{
    color:#fff;
    font-weight: bold;
    background:#0F338D;
    border-radius: 99px;    
    padding:5px 30px;
}
@media all and (max-width: 896px) {
    nav#fNavi ul{
        max-width:500px;
        flex-wrap:wrap;
        margin:50px auto;
    }
    nav#fNavi ul li{
        width:calc(50% - 20px);
        margin:initial;
    }
    /* SP版：TOP,お問い合わせ非表示 */
    nav#fNavi ul li:first-child,
    nav#fNavi ul li:last-child{
        display:none;
    }

    nav#fNavi ul li:nth-child(odd){
        margin-left:5px;
    }
    nav#fNavi ul li:nth-child(even){
        margin-right:5px;
    }
    nav#fNavi ul li:first-child,
    nav#fNavi ul li:nth-child(2){
        margin-bottom:15px;
    }
    nav#fNavi ul a{
        width:calc(100% - 60px);
        font-size:150%;
        text-align:center;
        display:block;
    }
}
@media all and (max-width: 500px) {
    nav#fNavi ul{
        padding:0 15px;
    }
    nav#fNavi ul li{
        width:100%;
        margin-left:initial !important;
        margin-right:initial !important;
    }
}



/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
    font-size: 1.7rem;
    text-align: center;
}
#gFooter address {
    padding: 6px 0 10px;
    font-style: normal;
    color: #fff;
    background-color: #0F338D;
}
@media all and (max-width: 896px) {
    #gFooter {
        padding-bottom: 56px;
        position: relative;
        font-size: 1rem;
    }
    #gFooter address {
        padding: 4px 0 5px;
    }
    #gFooter .linkList {
        margin-top: -4px;
        padding: 5px 10px 7px;
        display: flex;
        justify-content: center;
        position: fixed;
        bottom: 0;
        z-index: 100;
        left: 0;
        width: 100%;
        box-sizing: border-box;
        background-color: #FF0000;
    }
    #gFooter .linkList li {
        margin: 4px 5px 0;
    }
}
@media all and (max-width: 896px) {
    #gFooter .linkList {
        margin-top: -4px;
        padding: 5px 10px 7px;
        display: flex;
        justify-content: center;
        position: fixed;
        bottom: 0;
        z-index: 100;
        left: 0;
        width: 100%;
        box-sizing: border-box;
        background-color: #FF0000;
    }
    #gFooter .linkList li {
        margin: 4px 5px 0;
    }
}
@media all and (max-width: 374px) {
    #gFooter {
        padding-bottom: 14.9%;
    }
	.store_banner{

}

	
}

.gmap {
height: 0;
overflow: hidden;
padding-bottom: 56.25%;
position: relative;
	margin-bottom: 48px;
}
.gmap iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}

.header_pc{
	
	font-size: 20px;
	
}

.footer_logo{
	margin-top: 3px;
margin-right: 2px;
}


.store_banner{
			text-align: center;

}

@media all and (max-width: 896px) {
	
	.store_banner{
		display: none;
}

}

.header_item{
  display: block;
  margin: auto;
}


/*store_banner - pc*/
div#store_banner_pc{
    display: none;
}
@media all and (min-width: 896px) {
div#store_banner_pc{
    width:100%;
    text-align:center;
    background:url(../../img/common/main_bg.png) no-repeat;
    background-size:cover;
    display:block !important;
}
}


/* bn_footer_standardcar */
div.spBn_foot_flat7{
    width: calc(100% - 2rem);
    text-align: center;
    position: fixed;
    bottom: 8%;
    z-index:10;
    padding: 0 1rem;
}
div.spBn_foot_flat7 span{
    position: relative;    
}
div.spBn_foot_flat7 span img{
    transition: .5s;
}
div.spBn_foot_flat7 span img:hover{
    opacity: .8;
    transition: .3s;
}
div.spBn_foot_flat7 p{
    width: 50px;
    cursor: pointer;
    position: absolute;
    top: -2rem;
    right: -10px;
}



/*------------------------------------------------------------
    form追加分:main
------------------------------------------------------------*/
dd.ddStyle_privacy{
    padding:0 !important;
}
ul.form_privacy li{
    font-weight: bold;
    display:block !important;
    margin:0;
}
ul.form_privacy li:first-child{
    margin-bottom:0 !important;
    padding: 9px 10px 9px 15px;/*9px 10px 21px 15px;*/
}
ul.form_privacy li:last-child{
    background:#efefef;
    padding: 12px 12px 25px 12px;
}
ul.form_privacy li a{
    color:#FF1C38 !important;
    text-decoration: underline;
}
ul.form_privacy li label{
    cursor: pointer;
}

ul.submit_privacy{
    padding: 10px 0 3px !important;/*25px 0 17px !important;*/
}
ul.submit_privacy p{
    font-size: 1.4rem !important;
    font-weight: bold;
    display: flex;
    justify-content: center;
    margin-bottom:8px;
}
ul.submit_privacy p a{
    color:#FF1C38 !important;
    text-decoration: underline;
}
ul.submit_privacy p input{
    width:initial !important;
    background: none !important;
    appearance: auto !important;
    margin-right: 10px;
}
ul.submit_privacy button:disabled{
    /*
    background-color: #ccc;
    color: #666;
    */
    opacity:.5;
    cursor: not-allowed !important;
}
ul.submit_privacy button{
    padding: 8px 10px 6px;
    width: 100%;
    display: block;
    color: #ffff00;
    font-size: 2.7rem;
    font-weight: 900;
    -webkit-appearance: none;
    appearance: none;
    box-shadow: none;
    border-radius: 10px;
    text-align: center;
    border: none;
    cursor: pointer;
    transition: all 0.3s;
    background-color: #FF1C38;
}



/*------------------------------------------------------------
    form追加分:foot
------------------------------------------------------------*/
section.contact#contact01 div.innBox dl{
    margin-bottom:20px;
}
section.contact#contact01 dd.ddStyle_privacy{    
    text-align: center;
}
section.contact#contact01 dd.ddStyle_privacy a{
    font-weight: bold;
    color:#FF1C38 !important;
    text-decoration: underline;
}
section.contact#contact01 dd.ddStyle_privacy ul li:first-child{
    background:none !important;
    padding:30px 0 !important;
}
section.contact#contact01 dd.ddStyle_privacy ul li:last-child{
    padding:20px !important;
}
section.contact#contact01 ul.submit_privacy button{
    padding: 20px 10px 18px !important;
}

@media all and (max-width: 896px) {
    section.contact#contact01 dd.ddStyle_privacy{
        font-size:1.4rem;
    }
    section.contact#contact01 dd.ddStyle_privacy ul li{
        font-size:1.25rem;
    }
}




/*------------------------------------------------------------
    下層ページ
------------------------------------------------------------*/
div.subPage{
    background:url('../../img/common/main_bg.png') no-repeat center top / cover;
    padding:0 0 30px 0;
}
div.subPage div.inner{
    max-width:calc(1000px - 60px);
    background:#fff;
    box-shadow:2px 2px 3px #DEDEBA;
    margin:auto;
    padding:30px;
}

div.subPage div.headText{
    text-align: justify;
    margin-bottom: 30px;
}

@media all and (max-width: 896px) {
    div.subPage div.inner{
        max-width:calc(100% - 60px);
        padding:15px;
    }
    div.subPage div.headText{
        font-size: 120%;
    }
}


/*------------------------------------------------------------
    プライバシーポリシー
------------------------------------------------------------*/
dl.privacy_list{
    display:flex;
    flex-wrap:wrap;
    justify-content: space-between;
    border-top:solid 1px #ccc;
    margin-bottom:30px;
}
dl.privacy_list dt,
dl.privacy_list dd{
    text-align: justify;
    border-bottom:solid 1px #ccc;
    padding: 15px 0;
}
dl.privacy_list dt{
    width:30%;
}
dl.privacy_list dd{
    width:calc(70% - 40px);
    padding-left:40px;
}

section.privacy_footer div{
    text-align:right;
}

@media all and (max-width: 896px) {
    dl.privacy_list{
        border:none;
    }
    dl.privacy_list dt,
    dl.privacy_list dd{
        width:100%;
        font-size: 120%;
        border:none;
        margin-bottom:15px;
        padding:initial !important;
    }
    dl.privacy_list dt{
        color:#fff;
        font-weight: bold;
        background:#0F338D;
        border-radius: 5px;
        padding:5px 10px !important;
    }
}